package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenebalancetypedetail;
import com.qsoft.rs.sincoar.dto.TgenebalancetypedetailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancetypedetailMapper {

    TgenebalancetypedetailMapper INSTANCE = Mappers.getMapper(TgenebalancetypedetailMapper.class);

    Tgenebalancetypedetail getEntidad(TgenebalancetypedetailDTO tgenebalancetypedetail);

    TgenebalancetypedetailDTO getDto(Tgenebalancetypedetail tgenebalancetypedetail);

}